<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000045668280</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/4/26/MOMO2207531D/jo/article_71</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/4/26/2022-684/jo/article_71</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/45/66/82/JORFARTI000045668280.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>71</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000045668201" date_publi="2022-04-27" date_signature="2022-04-26" nature="DECRET" nor="MOMO2207531D" num="2022-684" num_parution_jo="0098">
<TITRE_TXT c_titre_court="Décret n°2022-684 du 26 avril 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045668201">Décret n° 2022-684 du 26 avril 2022 portant dispositions spécifiques applicables aux agents des circonscriptions territoriales de Wallis et Futuna</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-684 du 26 avril 2022" debut="2022-04-28" fin="2999-01-01" id_txt="LEGITEXT000045674972">Décret n° 2022-684 du 26 avril 2022 portant dispositions spécifiques applicables aux agents des circonscriptions territoriales de Wallis et Futuna</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045668233">Titre IX : CESSATION DÉFINITIVE DE FONCTIONS OU D'EMPLOI</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-04-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045675053" num="71" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045668280" num="71" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La cessation définitive de fonctions, entraînant la radiation des structures d'emplois, résulte :<br/>1° De l'admission à la retraite ;<br/>2° Du licenciement disciplinaire ou pour insuffisance professionnelle, pour inaptitude physique ou pour non-réintégration à l'issue d'une période de congé sans rémunération ;<br/>3° De la démission régulièrement donnée par l'agent ;<br/>4° De la rupture conventionnelle ;<br/>5° De la perte de la nationalité française ;<br/>6° De la déchéance des droits civiques ;<br/>7° De l'interdiction, par décision de justice, d'exercer un emploi public.<br/>Toutefois, l'intéressé peut solliciter auprès du chef de circonscription, qui recueille l'avis de la commission consultative paritaire, sa réintégration à l'issue de la période de privation des droits civiques ou de la période d'interdiction d'exercer un emploi public.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
